; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

[Strings]
Title=Aggiornamento Firefox Developer Edition
Info=Firefox Developer Edition sta installando gli aggiornamenti e si avvierà fra qualche istante…
MozillaMaintenanceDescription=Mozilla Maintenance Service garantisce che sul computer sia sempre installata la versione più recente e più sicura di Mozilla Firefox. Mantenere Firefox costantemente aggiornato è fondamentale per la sicurezza durante la navigazione, per questo motivo Mozilla consiglia di lasciare attivo questo servizio.
